---
cucsControllerObjects: 1.3.6.1.4.1.9.9.719.1.83
cucsControllerHaControllerTable: 1.3.6.1.4.1.9.9.719.1.83.5
cucsControllerHaControllerEntry: 1.3.6.1.4.1.9.9.719.1.83.5.1
cucsControllerHaControllerInstanceId: 1.3.6.1.4.1.9.9.719.1.83.5.1.1
cucsControllerHaControllerDn: 1.3.6.1.4.1.9.9.719.1.83.5.1.2
cucsControllerHaControllerRn: 1.3.6.1.4.1.9.9.719.1.83.5.1.3
cucsControllerHaControllerTrigElectionFlag: 1.3.6.1.4.1.9.9.719.1.83.5.1.4
cucsControllerOperationalVersionHolderTable: 1.3.6.1.4.1.9.9.719.1.83.6
cucsControllerOperationalVersionHolderEntry: 1.3.6.1.4.1.9.9.719.1.83.6.1
cucsControllerOperationalVersionHolderInstanceId: 1.3.6.1.4.1.9.9.719.1.83.6.1.1
cucsControllerOperationalVersionHolderDn: 1.3.6.1.4.1.9.9.719.1.83.6.1.2
cucsControllerOperationalVersionHolderRn: 1.3.6.1.4.1.9.9.719.1.83.6.1.3
cucsControllerOperationalVersionHolderSerial: 1.3.6.1.4.1.9.9.719.1.83.6.1.4
cucsControllerPreferedVersionHolderTable: 1.3.6.1.4.1.9.9.719.1.83.7
cucsControllerPreferedVersionHolderEntry: 1.3.6.1.4.1.9.9.719.1.83.7.1
cucsControllerPreferedVersionHolderInstanceId: 1.3.6.1.4.1.9.9.719.1.83.7.1.1
cucsControllerPreferedVersionHolderDn: 1.3.6.1.4.1.9.9.719.1.83.7.1.2
cucsControllerPreferedVersionHolderRn: 1.3.6.1.4.1.9.9.719.1.83.7.1.3
cucsControllerPreferedVersionHolderInUse: 1.3.6.1.4.1.9.9.719.1.83.7.1.4
cucsControllerPreferedVersionHolderSerial: 1.3.6.1.4.1.9.9.719.1.83.7.1.5
cucsControllerMgmtDbCheckPolTable: 1.3.6.1.4.1.9.9.719.1.83.8
cucsControllerMgmtDbCheckPolEntry: 1.3.6.1.4.1.9.9.719.1.83.8.1
cucsControllerMgmtDbCheckPolInstanceId: 1.3.6.1.4.1.9.9.719.1.83.8.1.1
cucsControllerMgmtDbCheckPolDn: 1.3.6.1.4.1.9.9.719.1.83.8.1.2
cucsControllerMgmtDbCheckPolRn: 1.3.6.1.4.1.9.9.719.1.83.8.1.3
cucsControllerMgmtDbCheckPolHealthCheckInterval: 1.3.6.1.4.1.9.9.719.1.83.8.1.4
cucsControllerMgmtDbCheckPolInternalBackupInterval: 1.3.6.1.4.1.9.9.719.1.83.8.1.5
cucsControllerMgmtDbCheckPolLastIntegrityCheckTime: 1.3.6.1.4.1.9.9.719.1.83.8.1.6
cucsControllerMgmtDbCheckPolLastInternalBackupTime: 1.3.6.1.4.1.9.9.719.1.83.8.1.7
cucsControllerMgmtDbCheckPolResetCorruptCount: 1.3.6.1.4.1.9.9.719.1.83.8.1.8
cucsControllerMgmtDbCheckPolTriggerHealthCheck: 1.3.6.1.4.1.9.9.719.1.83.8.1.9